Better ListView Class Reference |

# BetterListViewItemExpandEventArgs Properties

The properties of the BetterListViewItemExpandEventArgs class are listed below. For a complete list of BetterListViewItemExpandEventArgs class members, see the BetterListViewItemExpandEventArgs Members topic.

#### Public Instance Properties

Item | Gets or sets the expanded item.

#### See Also

BetterListViewItemExpandEventArgs Class | ComponentOwl.BetterListView Namespace